
/* Title label */
"Activation" = "Activation";

/* Informative label, %@ will be replaced with app name */
"Your copy of %@ is not activated yet.\nPlease enter your license key here:" = "Votre copie de %@ n’est pas encore activée.\nVeuillez entrer votre clé de licence ici :";

/* Informative label, %@ will be replaced with app name */
"You should find your license key in the confirmation email you received after purchasing %@." = "Vous devriez trouver votre clé de licence dans l’e-mail de confirmation que vous avez reçu après l’achat de %@.";

/* Button caption, %@ will be replaced with app name */
"Buy %@" = "Acheter %@";

/* Button caption */
"Quit" = "Quitter";

/* Button caption */
"Activate" = "Activer";

/* Text field placeholder */
"License key..." = "Clé de licence…";


/* Alert message */
"Activation Successful" = "Activation réussie";

/* Alert informative text, %@ will be replaced with app name */
"Thank you for choosing %@!" = "Merci pour votre achat de % !";

/* Alert button */
"Done" = "Terminé";


/* Alert message */
"Activation error" = "Erreur d’activation";

/* Alert informative text */
"Check your Internet connection." = "Vérifiez votre connexion Internet.";

/* Alert informative text */
"Please enter a valid license key." = "Veuillez entrer une clé de licence valide.";

/* Alert informative text */
"Something went wrong, cannot connect to the server. Please try using a different Wi-Fi network and disable your internet proxy. If the problem persists contact us at %@\n\nError code: %@" = "Une erreur s’est produite, impossible de se connecter au serveur. Si le problème persiste, contactez-nous à l’adresse %@\n\nCode d’erreur : %@";

/* Alert button */
"OK" = "OK";

/* Alert button */
"Contact Us" = "Nous contacter";
